RubyGems Navigation menu

max31856 0.1.8

PiPiper based wrapper for MAX31856 SPI Interface.

Versions:

  1. 0.1.8 - August 02, 2018 (9 KB)
  2. 0.1.1 - July 06, 2018 (9.5 KB)
  3. 0.1.0 - July 06, 2018 (10 KB)

Runtime Dependencies (1):

Authors:

  • Marcos Piccinini

Owners:

SHA 256 checksum:

10bdde690b91ac25a87dadaa57f890d4f8d908bd0527826864c1ff7e0379d6a0

Total downloads 860

For this version 337

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: